{
    "fields": [
        {
            "doc": "Original variant ID before normalization including all secondary alternates.",
            "name": "variantId",
            "type": "string"
        },
        {
            "doc": "Alternate allele index of the original multi-allellic variant call in which was decomposed.",
            "name": "alleleIndex",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "OriginalCall",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}